swfobject-old

A packaged version of swfobject 2.2 lib for compatibility reasons


Keywords
swfobject
License
MIT
Install
npm install swfobject-old@2.2.0

Documentation

swfobject-old NPM version Dependency Status

A packaged version of swfobject 2.2 lib for compatibility reasons

Installation

$ npm install --save swfobject-old

Usage

var swfobjectOld = require('swfobject-old');

swfobjectOld('Rainbow');

License

MIT © The SWFObject team